.Heading1 {
    font-family: 'Didact Gothic', sans-serif;
    font-size: 20px;
    margin: 0 0 0px 0;
    font-weight: bold;
    line-height: 1.6;
    color: #1274b6;
}


.Heading2 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	margin: 0 0 15px 0;
	font-weight: bold;
	line-height: 1.6;
	text-transform: uppercase;
}
.Heading3 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	margin: 0 0 15px 0;
	font-weight: bold;
	line-height: 1.6;
	font-style: italic;
}
.blockquote {
	display: block;
	background: #fff;
	padding: 15px 20px 15px 45px;
	margin: 15px 0 15px 0;
	position: relative;
	/*Font*/
	font-size: 18px;
	line-height: 1.2;
	/*Borders - (Optional)*/
	border-left: 5px solid #f05a28;
}
.blockquote::before {
	content: "\201C"; /*Unicode for Left Double Quote*/
	/*Font*/
	font-family: Georgia, serif;
	font-size: 60px;
	font-weight: bold;
	color: #f05a28;
	/*Positioning*/
	position: absolute;
	left: 10px;
	top: 5px;
}
.blockquote::after {
	/*Reset to make sure*/
	content: "";
}
.blockquote a {
	text-decoration: none;
	background: #eee;
	cursor: pointer;
	padding: 0 3px;
	color: #f05a28;
}
.blockquote a:hover {
	color: #f05a28;
}
.blockquote em {
	font-style: italic;
}

.References-Heading {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	margin: 0 0 15px 0;
	font-weight: bold;
	line-height: 1.6;
	text-transform: uppercase;
}

.References-OrderedList ol li a{
	word-break: break-all;
}

.References-OrderedList ol {
	margin-left: 15px;
}
.References-OrderedList ol li {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 15px;
	margin: 0 0 0 0;
	font-weight: 400;
	line-height: 1.4;
}


.References-OrderedList ol li a{
	word-break: break-all;
}



.Fast-Facts-Heading1 {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	width: 100%;
	margin: 0 0 3px 0;
	color: #38454c;
	font-weight: 600;
}
.Fast-Facts-Heading2 {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	width: 100%;
	margin: 0 0 3px 0;
	color: #38454c;
	font-weight: 600;
	font-style: italic;
}

/**umb_name:Heading1*/
.Heading1 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 20px;
	margin: 0 0 0px 0;
	font-weight: bold;
	line-height: 1.6;
	color: #1274b6;
}

/**umb_name:Heading2*/
.Heading2 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	margin: 0 0 15px 0;
	font-weight: bold;
	line-height: 1.6;
	text-transform: uppercase;
}

/**umb_name:Heading3*/
.Heading3 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 14px;
	margin: 0 0 15px 0;
	font-weight: bold;
	line-height: 1.6;
	font-style: italic;
}

/**umb_name:blockquote*/
.blockquote {
	display: block;
	background: #fff;
	padding: 15px 20px 15px 45px;
	margin: 15px 0 15px 0;
	position: relative;
	/*Font*/	font-size: 18px;
	line-height: 1.2;
	/*Borders - (Optional)*/	border-left: 5px solid #f05a28;
}

/**umb_name:References-Heading*/
.References-Heading {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 16px;
	margin: 0 0 15px 0;
	font-weight: bold;
	line-height: 1.6;
	text-transform: uppercase;
}

/**umb_name:Fast-Facts-Heading1*/
.Fast-Facts-Heading1 {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	width: 100%;
	margin: 0 0 3px 0;
	color: #38454c;
	font-weight: 600;
}

/**umb_name:Fast-Facts-Heading2*/
.Fast-Facts-Heading2 {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	width: 100%;
	margin: 0 0 3px 0;
	color: #38454c;
	font-weight: 600;
	font-style: italic;
}
